Subject: CCL: Molecular Mechanics Evaluation Articles

From: "Todd J. Raeker" <[email-masked]>
Date: Wed, 14 Feb 1996 13:12:48 -0500 (EST)

Hello all,

  I am looking for a few good papers than evaluate a number of MM force 
fields in comparision to experimental data.  What I am looking for is how 
well MM does to molecules that were not used in the fitting process for 
all the parameters.  Any points will be greatly appreciated.  I will 
summarize all replies.

Regards.

Todd

Dr. Todd J. Raeker          |  Department of Chemistry
Theoretical Chemistry Group |  Kent State University
[email-masked]      |  Kent, OH 44242-0001
Phone (216)-672-2986        |